.clear{display:block; clear:both;}
.clear:after{display:block; clear:both; content:"";}

div.wrapper {width:100%; margin:0; padding:0; text-align:left; word-wrap:break-word;}
div.noScript {padding:5px 0; text-align:center; font-weight:bold;}
#gocblogo {display:block; width:90px; height:90px; background:url("images/logo.png"); background-size:100% 100%; float:left; margin:19px 0; margin-right:20px;}
#gocblogo #home {display:block; width:100%; height:100%;}
#rbgerb {display:block; width:90px; height:90px; background:url("images/gerb90x90.png"); background-size:100% 100%; float:left; margin:19px 0; margin-right:10px;}
#isologo {display:block; width:90px; height:90px; background:url("images/ISO.png"); background-size:100% 100%; margin:19px 0; margin-left:10px; float:right;}
#isologo a {display:block; width:100%; height:100%;}
#iso18001 {display:block; width:90px; height:90px; background:url("images/18001.png"); background-size:100% 100%; margin:19px 0; margin-left:10px; float:right;}
#iso18001 a {display:block; width:100%; height:100%;}
#stb2017 {display:block; width:90px; height:90px; background:url("images/2017.png"); background-size:100% 100%; margin:19px 0; margin-left:10px; float:right;}
#stb2017 a {display:block; width:100%; height:100%;}
#gvv2017 {display:block; width:90px; height:90px; background:url("images/gvv2017.png"); background-size:100% 100%; margin:19px 0; margin-left:10px; float:right;}
#pgozdok {display:block; width:142px; height:80px; background:url("images/pgozdok.png"); background-size:100% 100%; margin:24px 0 19px 20px; float:right;}
#pgozdok a {display:block; width:100%; height:100%;}
a.show_menu {width:40px; height:40px; float:left; padding:8px 12px; border-right: 1px solid; text-align:center;}
a.show_left_nav {display:none; width:40px; height:40px; float:left; padding:7px 12px 7px 0; margin-right:12px; text-align:center; cursor:pointer;}
a[rel="category"] {cursor:pointer}
p.par_name {margin:0; padding: 16.5px 0 16.5px 10px; overflow:hidden; text-overflow:ellipsis; font-size:1.4em; font-weight:bold;}
/*a.show_menu:hover {color:#F8F8F8;}*/
div.navSpace {height: 55px;}
.error {font-weight:bold; color:red;}
.vvi_only {display:none;}

.button {display:inline-block; border:1px solid; font-weight:bold; text-transform:uppercase;}
.button.small {font-size:.9em; padding:6px 15px 5px 15px;}
.button.medium {font-size:1.1em; padding:10px 20px 9px 20px;}
.button.large {font-size:1.4em; font-weight:normal; padding:18px 20px 17px 20px;}
.button.wide {display:block; text-align:center;}
.button.gradient {background:-moz-linear-gradient(top); background:-webkit-gradient(linear, left top, left bottom); background:-webkit-linear-gradient(top); background:-o-linear-gradient(top); background:-ms-linear-gradient(top); background:linear-gradient(to bottom); text-shadow:2px 3px 0 rgba(30, 30, 30, 0.2); -moz-transition:color .3s ease-in, -moz-transform .3s ease-in; -webkit-transition:color .3s ease-in, -webkit-transform .3s ease-in; -o-transition:color .3s ease-in, -o-transform .3s ease-in; transition:color .3s ease-in, transform .3s ease-in;}
.button.banner {width:230px;}
.button.banner div { display: table; width: 100%; height: 65px; font-weight: 500;}
.button.banner i { display: table-cell; height: 50%; vertical-align: middle; padding: 0 5px 0 7px;}
.button.banner span { display: table-cell; height: 50%; vertical-align: middle; padding: 0 7px 0 5px;}

/*
 *
 *	Кнопки платных услуг
 *
 */

a.paybox {display:block; width:31.33333%; margin:0 1% 10px 1%; float:left; overflow:hidden; font-size:0.9em; line-height:1.3em; text-align:center; font-weight:bold; text-transform: uppercase;}
a.paybox > div {border:1px solid; padding:5px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
a.paybox p {height:0; margin:0; padding-bottom:50px; overflow:hidden;}
a.paybox span {text-decoration:underline;}
a.paybox img {width:100%; margin:5px 0;}

/*
 *
 *	временный шаблон правой левой менюшки для польской страницы 
 *
 */

a.tmp_pl {display:block; width:94%; margin:0 3% 10px 3%; float:left; overflow:hidden; font-size:0.9em; line-height:1.3em; text-align:center; font-weight:bold; text-transform: uppercase;}
a.tmp_pl > div {border:1px solid; padding:5px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
a.tmp_pl p {height:0; margin:0; padding-bottom:32px; overflow:hidden; font-size:1.1em;}
a.tmp_pl span {text-decoration:underline;}
a.tmp_pl img {width:100%; margin:5px 0;}

/*
 *
 *	Спойлеры
 *
 */

.toggle-wrapper {display:block; width:100%; margin-top:15px;}
.toggle-wrapper:first-child {margin-top:0;}
.toggle-wrapper .toggle-title, .toggle-wrapper .toggle-title.active {display:block; padding:0 0 0 34px; background:no-repeat 9px center; border:1px solid;}
.toggle-wrapper .toggle-title span, .toggle-wrapper .toggle-title.active span {display:block; padding:8px 15px; border-left:1px solid;}
.toggle-wrapper .toggle-title {background-image:url("images/icons/gemicon/plus-16x16.png");}
.toggle-wrapper .toggle-title.active {background-image:url("images/icons/gemicon/minus-16x16.png");}
.toggle-wrapper .toggle-content {display:none; padding:15px 32px; border:solid; border-width:0 1px 1px 1px;}

/*
 *
 *	Картинка в рамке
 *
 */

.boxholder {margin:0 10px; max-width:100%; text-indent:0;}
.boxholder div {border:2px solid;}
.boxholder div img {width:100%;}
.boxholder p.img-title {margin:0; padding:14px 0; border-top:2px solid; text-align:center; font-weight:bold;}

/*
 *
 *	Страничная навигация
 *
 */

.pagination {display:block; width:100%; text-align:center; clear:both; line-height:normal;}
.pagination ul {margin:0; padding:0; list-style:none;}
.pagination li {display:inline;}
.pagination a, .pagination span {display:inline-block; padding:5px 10px; margin:1px 2px; border:1px solid;}
.pagination .disabled {display:none;}
.pagination .active a {font-weight:bold;}

hr.break {margin:20px 0;}
h2.title {font-size:1.5em; font-weight:bold; text-align:center; text-transform:uppercase; margin-top:0px; margin-bottom:14px; padding-bottom:10px; border-bottom:2px solid;}
h2.nav_plate {font-size:1.3em; font-weight:600; text-align:center; text-transform:uppercase; margin: 0 0 6px 0; padding:6px 0; border:2px solid;}

nav.left_nav {text-align:left; margin-bottom:10px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid; -ms-user-select:none; -moz-user-select:none; -webkit-user-select:none; user-select:none;}
nav.left_nav h2 {overflow:hidden; text-align:center; margin:-1px; padding:10px 0; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid; font-size:1em; line-height:1.4em; text-transform:uppercase; cursor:default;}
nav.left_nav ul {margin:10px; list-style-type:none;}
nav.left_nav ul li {margin:0.1em 0; font-size:0.9em;}
nav.left_nav ul li a .fa {width: 15px;display: inline-block;text-align: center;margin-right:3px;}
nav.left_nav ul li a.updown_menu_linq {cursor:pointer;}
nav.left_nav ul ul {margin:0 0 0 8px; padding:0 0 0 5px; list-style-type:none; display: none; border-left:1px solid;}
nav.left_nav ul ul li {margin:0.1em 0; font-size:1em;}
nav li.news_line {display:block;}
nav li.news_line a.line_title {font-weight:bold;}
nav li.news_line a.line_img {margin:5px 0; display:block; background-color:black;}
nav li.news_line a.line_img :hover {opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70); -khtml-opacity:0.8;}
nav li.news_line p.linetext {font-size: 0.8em; text-align: justify;}

div.menu_btn {text-align:left; margin-bottom:10px; padding-bottom:-3px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid; -ms-user-select:none; -moz-user-select:none; -webkit-user-select:none; user-select:none;}
div.menu_btn.updown {padding-bottom:2px;}
div.menu_btn div{overflow:hidden; text-align:center; margin:-1px; padding:10px 5px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid;}
div.menu_btn div a {font-weight:bold; text-transform:uppercase; cursor:pointer;}
div.menu_btn div a:hover {font-weight:bold; text-decoration: underline;}
div.menu_btn > ul {margin:10px; list-style-type:none; display: none;}
div.menu_btn ul.selected {display:block;}
div.menu_btn > ul li {margin:0.1em 0; font-size:0.9em;}
div.menu_btn ul li a .fa{width: 15px;display: inline-block;text-align: center;margin-right:3px;}
div.menu_btn ul li a.updown_menu_linq {cursor:pointer;}
div.menu_btn ul ul {margin:0 0 0 7px; padding:0 0 0 5px; list-style-type:none; display: none; border-left:1px solid;}
div.menu_btn ul ul li {margin:0.1em 0; font-size:1em;}

div.banner_nav {margin-bottom:10px; position:relative; overflow:hidden; text-align:center; -ms-user-select:none; -moz-user-select:none; -webkit-user-select:none; user-select:none;}
div.banner_nav > a img {display:block; width:100%; clear:both;}
div.banner_nav ul, div.banner_nav li {margin:0; padding:0;}
div.banner_nav ul.culture_year {position:absolute; color:#FFFFFF; top:0; left:34%; font-size:1em; line-height:1.36em; font-weight:bold; text-align: left; margin:0.9em 0 0 0; padding:0; list-style-type:none;}
div.banner_nav ul.culture_year li {margin-bottom: 1vw; text-transform: uppercase;}
div.banner_nav ul.culture_year a {color: #E4D56D;}
div.banner_nav ul.culture_year a:hover {color: #FFFFFF; text-decoration: underline;}
div.banner_nav ul.events2015 {position: absolute; color: #FFFFFF; bottom: 15%; left: 0; font-weight: bold; text-align: center; margin: 0; padding: 0; list-style-type: none; width: 100%;}
div.banner_nav ul.events2015 li {margin-bottom:0.5em; text-transform: uppercase; font-size:1.4em; line-height:1em;}
div.banner_nav ul.events2015 a {color: #0F93C5; text-shadow: #FFFFFF 2px 2px 5px, #FFFFFF -2px -2px 5px, #FFFFFF -2px 2px 5px, #FFFFFF 2px -2px 5px;}
div.banner_nav ul.events2015 a:hover {color: #FFFFFF; text-shadow: #0F93C5 2px 2px 5px, #0F93C5 -2px -2px 5px, #0F93C5 -2px 2px 5px, #0F93C5 2px -2px 5px;}
div.banner_nav ul.afisha2016 {position: absolute; color: #FFFFFF; bottom: 3%; left: 0; font-weight: bold; text-align: center; margin: 0; padding: 0; list-style-type: none; width: 100%;}
div.banner_nav ul.afisha2016 li {margin-top:0.5em; text-transform: uppercase; font-size:1.4em; line-height:1em;}
div.banner_nav ul.afisha2016 a {color: #0F93C5; text-shadow: #FFFFFF 2px 2px 5px, #FFFFFF -2px -2px 5px, #FFFFFF -2px 2px 5px, #FFFFFF 2px -2px 5px;}
div.banner_nav ul.afisha2016 a:hover {color: #FFFFFF; text-shadow: #0F93C5 2px 2px 5px, #0F93C5 -2px -2px 5px, #0F93C5 -2px 2px 5px, #0F93C5 2px -2px 5px;}
div.banner_nav ul.now-before {position: absolute; color: #FFFFFF; bottom: 3%; left: 0; font-weight: bold; text-align: center; margin: 0; padding: 0; list-style-type: none; width: 100%;}
div.banner_nav ul.now-before li {margin-top:0.8em; text-transform: uppercase; font-size:1.4em; line-height:1em;}
div.banner_nav ul.now-before a {color: #0F93C5; text-shadow: #FFFFFF 2px 2px 5px, #FFFFFF -2px -2px 5px, #FFFFFF -2px 2px 5px, #FFFFFF 2px -2px 5px;}
div.banner_nav ul.now-before a:hover {color: #FFFFFF; text-shadow: #0F93C5 2px 2px 5px, #0F93C5 -2px -2px 5px, #0F93C5 -2px 2px 5px, #0F93C5 2px -2px 5px;}

div.qr_code {width:100%; clear:both; text-align:center;}

form.simple_search_panel {position: relative; width: 100%; margin-bottom: 10px;}
form.simple_search_panel input[type="text"] {border-width:2px; border-radius:26px; font:inherit; font-size:1em; line-height:30px; width:100%; height:30px; padding:6px 27px 6px 10px;}
form.simple_search_panel input[type="submit"] {border:none; position:absolute; top:0px; right:0px; font-size:1.5em; width:28px; height:30px; z-index:1; background-color:transparent;}
form.simple_search_panel span {position:absolute; top:0px; right:1px; font-size:1.5em; width:30px; height:30px; text-align:center; line-height:30px;}

/* фиксы для слайдеров */
div.sliderWrapper1 {width:100%; overflow:hidden; -ms-user-select:none; -moz-user-select:none; -webkit-user-select:none; user-select:none;}
div.sliderWrapper2 {width:100%; height:0; padding-bottom:54.905%; overflow:hidden; -ms-user-select:none; -moz-user-select:none; -webkit-user-select:none; user-select:none;}

.video {display:block; position:relative; width:100%; height:0; margin:0; padding:0 0 56.25% 0; /* using a 16:9 aspect ratio, the height is 56.25% of the width (9/16=0.5625) */}
.video iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}

div.banners_line {width:100%; clear:both; text-align:center;}
div.banners_line a {display:inline-block; margin-bottom:5px;}
div.banners_line.last a {margin-bottom:0;}

div.gocb_info {}

#top_btn {cursor:pointer; display:none; position:fixed; right:10px; bottom:10px; width:56px; height:56px; background-color:#EAF7FF; color:#004488; text-align:center; border:1px solid rgba(0,68,136,0.5); border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; box-shadow:0 2px 8px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,68,136,0.3);-webkit-box-shadow:0 2px 8px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,68,136,0.3);-moz-box-shadow:0 2px 8px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,68,136,0.3);opacity: 0.7;filter: alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity:0.7;}
#top_btn:hover {opacity: 1;filter: alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;}
.gmap { width: 100%; height: 450px; border: 2px solid #004488; }
.neighbors {width:100%; display:inline-block; margin-top:10px; padding-bottom:20px; text-indent:0;}
.link-prev {float: left;}
.link-next {float: right;}

.social_menu {overflow:hidden; text-align:center; margin-bottom: 10px; -ms-user-select:none; -moz-user-select:none; -webkit-user-select:none; user-select:none;}
.social_menu a {display:inline-block; margin:0 5px; font-size:2.5em;}
.social_menu a:hover {color: #0F93C5;}
.social_menu .iVK {color:#507299;}
.social_menu .iOK {color:#ee8208;}
.social_menu .iYouTube {color:#D72523;}
.social_menu .iInstagram {color:#C92E93;}
.social_menu .iFB {color:#3b5998;}

#sectionList {border-color:#0F93C5; padding:5px; font-weight:bold; color: #003399;}

/*
 *
 *	Белая Русь
 *
 */

.wt_line {display:flex; display:-webkit-flex; display:-ms-flex; margin-bottom:18px;}
.wt_line .wt_committee-photo {width:35%;}
.wt_line .wt_committee-photo > div {border:2px solid #004488;}
.wt_line .wt_committee-photo > div img {width: 100%;}
.wt_line .wt_committee-info {width:65%; text-align:center; margin:auto; padding: 0 10px; font-weight:bold;}
.wt_line .wt_committee-info span {color:#002060;}
.wt_line.wt_images > div {padding: 10px;}
.wt_line.wt_images > div > div {border: 2px solid #004488;}
.wt_line.wt_images > div > div img {width: 100%;}
.wt_logo {display: block; margin-bottom: 18px; text-align:center;}

/*
 *
 *	БРСМ
 *
 */

.brsm-left-block {width:60%; float:left; margin-bottom:14px;}
.brsm-committee {display:-webkit-flex; display:-ms-flex; display:flex; width:100%; margin:10px 0;}
.brsm-committee:last-child {margin-bottom:0;}
.brsm-committee-photo {display:block; width:20%;}
.brsm-committee-photo div {border:2px solid #004488;}
.brsm-committee-photo div img {width:100%;}
.brsm-committee-text {display:block; width:80%; text-align:center; margin:auto; font-weight:bold;}
.brsm-committee-text p {padding:0 10px;}
.brsm-committee-text .brsm-committee-name {font-size:1.25em; color:#131313;}
.brsm-committee-text .brsm-committee-phone {color:#002060;}
.brsm-right-block {width:40%; float:right; margin-bottom:14px;}
.brsm-project-full {width:96%; display:inline-block; margin:0 2% 0 2%;}
.brsm-project-half {width:46%; display:inline-block; margin:14px 2% 0 2%; float:left;}
.brsm-project-full a, .brsm-project-half a {display:block; border:2px solid #004488;}
.brsm-project-full a:hover, .brsm-project-half a:hover {border-color:#0F93C5;}
.brsm-project-full img, .brsm-project-half img {width:100%;}

/*
 *
 *	Белорусская ассоциация врачей
 *
 */

.bav-line {display:flex; display:-webkit-flex; display:-ms-flex; margin-bottom:18px;}
.bav-line .bav-committee-photo {width:35%;}
.bav-line .bav-committee-photo > div {border:2px solid #004488;}
.bav-line .bav-committee-photo > div img {width: 100%;}
.bav-line .bav-committee-info {width:65%; text-align:center; margin:auto; padding: 0 10px; font-weight:bold;}
.bav-line .bav-committee-info span {color:#002060;}
.bav-images {margin:18px auto;}
.bav-images > div {border: 2px solid #004488;}
.bav-images > div img {width: 100%;}

/*
 *
 *	Совет ветеранов труда
 *
 */

.svt-line {display:-webkit-flex; display:-ms-flex; display:flex;}
.svt-line div {width:33%;}


/*
 *
 *	Фото заведующего
 *
 */

.employee_panel {width:100%; border-bottom:2px solid; margin-bottom:14px; padding-bottom:14px; text-indent:0;}
.employee_panel .photoholder {height: 225px; border: 2px solid;}
.employee_panel .photoholder img {height: 100%; max-width: none;}
.employee_panel .employee_info {height:225px; display:-webkit-flex; display:-ms-flex; display:flex;}
.employee_panel .employee_info > div {width:100%; margin:auto; line-height:1.8em;}
.employee_panel .employee_post {font-weight:bold; text-transform:uppercase;}
.employee_panel .employee_name {font-weight:bold; text-transform:uppercase;}
.employee_panel .employee_phone {text-transform:uppercase;}
.structure_panel :last-child {border-bottom: none;}

/*
 *
 *	Доска почета, славы
 *
 */

.honor_board {border: 4px solid #5DB400; margin-top: 10px; display: block;}
.fame_board {border: 4px solid #FFD700; margin-top: 10px; display: block;}
.honor_board > div {background: #EAF7FF; width: 100%; display: inline-block;}
.fame_board > div {background: #FFF8DC; width: 100%; display: inline-block;}
.honor_board .honor_board_photo {float: left; padding: 10px; margin-right:14px; background: #ffffff; border-right: 4px solid #5DB400; width: 225px;}
.fame_board .fame_board_photo {float: left; padding: 10px; margin-right:14px; background: #ffffff; border-right: 4px solid #FFD700; width: 225px;}
.honor_board .honor_board_photo img, .fame_board .fame_board_photo img {width:100%;}
.honor_board .honor_board_name, .fame_board .fame_board_name {margin-top: 20px; margin-right:14px; font-weight:bold;}
.honor_board .honor_board_post, .fame_board .fame_board_post {margin-right:14px;}
.honor_board .honor_board_text, .fame_board .fame_board_text {margin-right:14px;}

/*
 *
 *	уголок депутата
 *
 */

.senator_info {border-left: 3px double #0F93C5; border-bottom: 3px double #0F93C5; padding:0 14px 14px 14px; margin-bottom:14px; background-color: #EAF7FF;}
.senator_info .senator_photo {background-color: #eaf5ff; float: left; margin: 0px 14px 14px 0px;}
.senator_info2 {border-left: 3px double #0F93C5; border-bottom: 3px double #0F93C5; padding:0 14px; margin-bottom:14px; background-color: #EAF7FF;}
.senator_info2 .senator_photo {background-color: #eaf5ff; float: left; margin: 0px 14px 14px 0px; width:190px;}

/*
 *
 *	Консультация специалистов
 *
 */

h2.advice_title {font-size:1.3em; font-weight:600; text-transform:uppercase; text-align:center; margin-top:14px; margin-bottom:0; padding-bottom:5px; border-bottom:1px solid; border-bottom-color:#0F93C5; color:#0070C0;}
.advice_info {display:-webkit-flex; display:-ms-flex; display:flex; border-bottom: 1px solid #0F93C5; padding:14px 14px 14px 14px; background-color: #EAF7FF; overflow:hidden;}
.advice_info .advice_photo {width: 225px; background-color: #eaf5ff; float: left; margin: 0px 14px 0px 0px; text-align:center;}
.advice_info .advice_photo img {width: 100%; max-width: none;}
.advice_info .dep_name {font-weight:600; text-transform:uppercase; color:#00B050;}
.advice_info .dep_dep {font-weight:600; text-transform:uppercase; color:#FF0000;}
.advice_info .dep_post {font-weight:600; text-transform:uppercase; color:#002060;}
.advice_info .dep_data {font-weight:600; color:#0070C0;}

/*
 *
 *	Фото галереи
 *
 */

.gallery_photo {width: 31.3333333%; display: inline; float: left; margin: 0 1% 2% 1%; list-style: none;}
.gallery_photo a {display: block; height: 0; overflow: hidden; padding-bottom: 62.45%;}
.gallery_photo a img:hover {opacity:0.7;-moz-opacity:0.7;filter: alpha(opacity=70) black;-khtml-opacity: 0.8;background-color:#000;}

/*----------------------------------------------Slider-------------------------------------*/

.jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn {position: absolute; cursor: pointer; display: block; background: url("images/a02.png") no-repeat; overflow:hidden;}
.jssora03l {background-position: -123px -33px;}
.jssora03r {background-position: -183px -33px;}
.jssora03l:hover {background-position: -3px -33px;}
.jssora03r:hover {background-position: -63px -33px;}
.jssora03ldn {background-position: -243px -33px;}
.jssora03rdn {background-position: -303px -33px;}
.jssorb13 div, .jssorb13 div:hover, .jssorb13 .av {background: url("images/b05.png") no-repeat; overflow: hidden; cursor: pointer;}
.jssorb13 div {background-position: -5px -5px;}
.jssorb13 div:hover, .jssorb13 .av:hover {background-position: -35px -5px;}
.jssorb13 .av {background-position: -65px -5px;}
.jssorb13 .dn, .jssorb13 .dn:hover {background-position: -95px -5px;}
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn {position:absolute; cursor:pointer; display:block; background:url("images/a15.png") no-repeat; overflow:hidden;}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }

#fof{display:block; margin:0; padding:20px 0 20px 0; text-align:center;}
#fof h1, #fof h2{margin:0; padding:0; color:#004488;}
#fof h1{font-size:15em; text-shadow:6px 6px 0 rgba(229, 228, 227, 1);}
#fof h2{font-size:3.5em;}
#fof p{margin:0; padding:0;}
#fof p.notice{display:block; width:100%; margin-bottom:50px; clear:both; color:#004488; font-weight:bold; text-transform:uppercase;}
#fof p.clear{padding:10px; background-color:#EAF7FF; border:2px solid #004488; font-size:16px; font-weight:bold;}

div.poll {text-align:left; margin-bottom:10px; padding-bottom:-3px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid; -ms-user-select:none; -moz-user-select:none; -webkit-user-select:none; user-select:none;}
div.poll div.poll_ttl{overflow:hidden; text-align:center; margin:-1px; padding:10px 5px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid; font-weight:bold; text-transform:uppercase; cursor:pointer;}
div.poll div.poll_body{margin:10px;}
div.poll div.poll_body>h2, div.poll div.poll_body>p, div.poll div.poll_body>form{margin:0.1em 0; font-size:0.9em;overflow:hidden;}
div.poll div.poll_body form p:first-child>input{float:left;}
div.poll div.poll_body form p:first-child>br{clear:both;}